# Visit

`GET /api/v1/visits/{id}`

Visit detail: the list row + `contact_phone`, `contact_title`, `action_done_at`, `action_result`, `nogeo_reason` (why no location was handled — phone call, back-dated entry…), `geo_private` (there is a location but it's hidden from you). The response also has `prev` (the company's previous 6 visits), `firm_geo` (company location `lat`, `lng`, `src` — `visit` · `manual`, `at`), `can_set_firm` (whether you may change the company location), `url`.

## Path parameters

| Field | Type | Description |
|---|---|---|
| `id` (required) | integer | Visit id. |
